﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Customer.master" AutoEventWireup="true" CodeFile="email_order_shipped_example.aspx.cs" Inherits="secure_admin_sandbox_email_order_shipped_example" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="FeaturedContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="LeadContent" Runat="Server">
</asp:Content>
<asp:Content ID="Content4" ContentPlaceHolderID="MainContent" Runat="Server">

    <div class="row">
        <div class="col-sm-8">
            customer<br />
            Shipping Address<br />

            Other Stuff<br />
            Order band -- Order band --Order band --Order band --Order band --<br />
            sadfgasg<br />
            <br />swdgasfgsdfg
            wegtasg<br />
            adfasgfghasg<br />

            ADgfas<br />

        </div>
          <div class="col-sm-4">
              Inspection Report
              <asp:LinkButton ID="LinkButton1" runat="server" CssClass="btn-smc btn-smc-primary btn-block">Track</asp:LinkButton>
                <asp:LinkButton ID="LinkButton2" runat="server" CssClass="btn-smc btn-smc-primary btn-block">Need More?</asp:LinkButton>
                <asp:LinkButton ID="LinkButton3" runat="server" CssClass="btn-smc btn-smc-primary btn-block">Excess??</asp:LinkButton>
                <asp:LinkButton ID="LinkButton5" runat="server" CssClass="btn-smc btn-smc-primary btn-block">Inspeciton SUmm</asp:LinkButton>


        </div>

    </div>
</asp:Content>
<asp:Content ID="Content5" ContentPlaceHolderID="SubMain" Runat="Server">
</asp:Content>
<asp:Content ID="Content6" ContentPlaceHolderID="NonFormContent" Runat="Server">
</asp:Content>

